cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

297
Views
5
Helpful
1
Replies
Highlighted
Beginner

TMSPE questions

Hi,

I was wondering if there isa minimal version of the TMSPE to be used with the TMS 15.6.1 we were about to use ?

thnx

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions

Re: TMSPE questions

A new version of TMSPE is generally released with each version of TMS, the first page of the TMSPE Deployment Guides note the TMS and Extension versions that's been released together.  I'd recommend you run the current version, or close to it, but I don't think it would be an issue if you ran older versions unless something specifically calls out for a specific version.

View solution in original post

1 REPLY 1

Re: TMSPE questions

A new version of TMSPE is generally released with each version of TMS, the first page of the TMSPE Deployment Guides note the TMS and Extension versions that's been released together.  I'd recommend you run the current version, or close to it, but I don't think it would be an issue if you ran older versions unless something specifically calls out for a specific version.

View solution in original post

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here